[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 10 - 2009-07-30



I don't currently intend to push Pylons 0.9.7 to F-10, unless someone makes an argument otherwise.  The upgrade from 0.9.6.2 is not a clean one and would possibly break existing user applications.

http://pylonshq.com/docs/en/0.9.7/upgrading/#minimal-steps-to-run-a-0-9-6-project-under-0-9-7

I'm not sure why python-repoze-what-pylons got pushed to F-10 testing without checking this core prereq.  0.9.7 is in devel and F-11 testing.

(I'm a digest reader, CC me if you want a faster response.)

On Thu, Jul 30, 2009 at 2:45 AM, Michael Schwendt <mschwendt gmail com> wrote:
The following packages in the repository suffer from broken dependencies:

======================================================================
The results in this summary consider Test Updates!
======================================================================

package: python-repoze-what-pylons-1.0-3.fc10.noarch from fedora-updates-10-i386
 unresolved deps:
    python-pylons >= 0:0.9.7
    python-repoze-what >= 0:1.0.4
    python-decorator >= 0:3.0
package: python-repoze-what-pylons-1.0-3.fc10.noarch from fedora-updates-10-ppc
 unresolved deps:
    python-pylons >= 0:0.9.7
    python-repoze-what >= 0:1.0.4
    python-decorator >= 0:3.0
package: python-repoze-what-pylons-1.0-3.fc10.noarch from fedora-updates-10-ppc64
 unresolved deps:
    python-pylons >= 0:0.9.7
    python-repoze-what >= 0:1.0.4
    python-decorator >= 0:3.0
package: python-repoze-what-pylons-1.0-3.fc10.noarch from fedora-updates-10-x86_64
 unresolved deps:
    python-pylons >= 0:0.9.7
    python-repoze-what >= 0:1.0.4
    python-decorator >= 0:3.0



--
kylev kylev com
 Some people have a way with words, while others... erm... thingy.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]